Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7737 - RH6.1 install hangs @ shadow-utils package
Summary: RH6.1 install hangs @ shadow-utils package
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: sparc
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-10 18:20 UTC by roger
Modified: 2015-01-07 23:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-17 17:10:00 UTC


Attachments (Terms of Use)

Description roger 1999-12-10 18:20:06 UTC
RH6.1 install hangs @ shadow-utils-19990827-2 package. I have tried
installing from the cd 3 differnt cd's and have used both the GUI and the
expert mode with the same results each time.
System info:
Sparc 5
256mb ram
1.2gb hd
660mb hd
txm4101 cdrom

Thanks

Comment 1 Chris Davey 1999-12-24 08:12:59 UTC
Is the problem related to bug 7833 where the installer hangs at package 3 when
installing on a sparc ?

Comment 2 coopers5 2000-01-04 00:44:59 UTC
Duplicate problem.  Hardware is as follows:
Sparc5
64MB Ram
1.05 gb hd
Internal Toshiba xm-4101tasunslcd

Comment 3 Barry Evans 2000-01-20 22:43:59 UTC
SAME EXACT PROBLEM...
I'm on a sparc5
152MB Ram
2 internal 1gb drives
External Sun CD (xm-5401tasun4xcd).

no matter how i try to install this software it fails and cannot find shadow-
utils.19990827-2.sparc.rpm

I bought this because it was supposed to run on a sparc5, yet it cannot install
on it?!?  My system is now completely dead and unuseable.  Would like a
resolution asap please.

Comment 4 Barry Evans 2000-01-21 02:28:59 UTC
Ok.  I was told the problem may be bad media.  It's not.  More likely it is a
timing issue either in the SUN hardware or with the linux boot drivers.   I
found a work-around, although this was not offered to me as a possibility when I
called RedHat support (i was told to request a replacement cd).

If you have another system available you can load via NFS.  Get the boot process
started on the sparc5 with the local CD and specify NFS as the installation
type.  Then just before telling the installer where to NFS from, walk the CD
over to the NFS box, mount & export it, and then continue the install on the
sparc5.

Comment 5 Jay Turner 2000-02-24 15:32:59 UTC
By any chance are these problems related to the issue discussed in bug #7494
about double termination??

Comment 6 Jay Turner 2000-04-17 17:10:59 UTC
Closing this bug due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.